package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.model.Industry;
import com.cloudcross.ssp.base.service.IGenericService;

public interface IIndustryService extends IGenericService<Industry> {
	public Industry findByIndustryId(Long industryId);
	public List<Industry> findAll();
	public List<Industry> findAllByZoneIdOperator(Long zoneId);
}
